/* layout-1024 */
.layout-1024 #header {height:175px; top:10px;} /* height:243px; */ /*add top:10px*/
.layout-1024 #container {width:972px;}

.layout-1024 #topArea {width:972px;  height:68px;}
.layout-1024 #topArea h1 {background:url('/pub/images/common/1024_logo.png') no-repeat left top; height:68px; width:168px;}
.layout-1024 #topArea .global { top:21px; /* top:41px; */ }
.layout-1024 #topArea .global li {margin-left:8px; padding-left:8px; background:url('/pub/images/common/line01.png') no-repeat left 50%;}
.layout-1024 #topArea .global li.first {background:none;}
.layout-1024 #topArea .search {width:166px; height:17px; top:14px;}
.layout-1024 #topArea .search input {width:102px; height:15px; font-size:11px; margin-bottom:2px;}
.layout-1024 #topArea .search input.searchBtn {width:12px; height:12px; margin-bottom:2px;}

.layout-1024 #topArea #nav {left:168px; top:27px;}
.layout-1024 #topArea #nav ul li { margin-right:28px;}
.layout-1024 #topArea #nav ul li a {font-size:15px;}

.layout-1024 #visualArea {color:#FFF;} 
.layout-1024 #visualArea .copy p {width:772px;left:36px;}
.layout-1024 #visualArea .copy .copy01 {top:27px; font-size:45px;}
.layout-1024 #visualArea .copy .copy011 {top:27px; font-size:38px;}
.layout-1024 #visualArea .copy .copy02 {top:82px; font-size:13px;}
.layout-1024 #visualArea .copy .copy03 {top:37px; font-size:38px;}

.layout-1024 #container #section { width:733px;}
.layout-1024 #container #aside {width:199px; margin-bottom:45px !important;}
.layout-1024 #container #aside .Qmenu li {padding-left:70px; height:60px;}
.layout-1024 #container #aside .Qmenu li.q01 {background:url('/pub/images/common/icon/1024_qum_icon01.png') no-repeat left bottom;}
.layout-1024 #container #aside .Qmenu li.q02 {background:url('/pub/images/common/icon/1024_qum_icon02.png') no-repeat left bottom;}
.layout-1024 #container #aside .Qmenu li.q03 {background:url('/pub/images/common/icon/1024_qum_icon03.png') no-repeat left bottom;}
.layout-1024 #container #aside .Qmenu li a {font-size:13px;font-family:nanumGothicBold;}
.layout-1024 #container #aside h3 {padding:5px 12px 5px 18px; background:#f8f8f8 url('/pub/images/common/bul/bul_adown.gif') no-repeat 178px 50%;}
.layout-1024 #container #aside .conBox {padding:0 0 17px;}
.layout-1024 #container #aside .conBox .pic{width:197px; padding-left:0}
.layout-1024 #container #aside .conBox h4.aside {font-size:13px; padding:18px 18px 6px;}
.layout-1024 #container #aside .conBox p {font-size:11px; margin:0 17px;}

.layout-1024 #container #aside .conBox2 {padding:10px; border: 1px solid #E4E4E4; line-height:1.5 }
.layout-1024 #container #aside .conBox2 .pic{width:197px; padding-left:0}
.layout-1024 #container #aside .conBox2 h4 { margin-bottom:10px;}
.layout-1024 #container #aside .conBox2 h4.aside {font-size:13px; padding:18px 18px 6px;}
.layout-1024 #container #aside .conBox2 p {font-size:11px; margin:5px 17px; line-height:1.8 }
.layout-1024 #container #aside .conBox2 strong { font-weight:bold }

.layout-1024 #container .lineMap {width:753px; position:absolute; z-index:150; top:-33px; padding:7px 0 7px 20px; background:#FFF;}/* top:-43px*/
.layout-1024 #container .lineMap ul {}
.layout-1024 #container .lineMap ul li {float:left; padding-left:8px; background:url('/pub/images/common/icon/1280_bracket.png') no-repeat left 45%;}
.layout-1024 #container .lineMap ul li.first {padding-left:10px; margin-right:-15px; background:url('/pub/images/common/icon/1280_home.png') no-repeat left 30%;}
.layout-1024 #container .lineMap ul li.first a:hover {background:none;}
.layout-1024 #container .lineMap ul li a {display:block; line-height:1.4em; height:20px; margin:0 10px; padding-right:15px; background:url('/pub/images/common/icon/1280_adown_off.png') no-repeat right 50%; font-size:13px; color:#666; font-family:nanumGothicBold;}/*color:#999;*/
.layout-1024 #container .lineMap ul li a.home {color:#333; background:none;}
.layout-1024 #container .lineMap ul li .on,
.layout-1024 #container .lineMap ul li a:hover {display:block; background:url('/pub/images/common/icon/1280_adown_on.png') no-repeat right 50%; color:#007bbd;}/**/

.layout-1024 #container .lineMap ul .subD {position:absolute; z-index:151; display:none; width:161px; background:url('/pub/images/common/bg_llinemap.gif') no-repeat 35px top; overflow:hidden;}
.layout-1024 #container .lineMap ul ul {position:relative; top:5px; padding:19px 10px 30px; background:#0066b3 !important; overflow:hidden;}
.layout-1024 #container .lineMap ul ul li {clear:left; width:100%; padding:1px 0 2px; border-bottom:1px solid #1a76bb; background:url('/pub/images/common/bul/bg_dotSb.gif') no-repeat left 42%; white-space:nowrap;}
.layout-1024 #container .lineMap ul ul li a {padding-right:0; background:none; color:#fff; font-size:1em;}
.layout-1024 #container .lineMap ul ul li a:hover {background:url('/pub/images/common/bul/1bg_dotY.gif') no-repeat left 42%; color:#fff775;}
.layout-1024 #container .lineMap ul ul li.on a {color:#fff775;}
.layout-1024 #container .lineMap ul ul li.on,
.layout-1024 #container .lineMap ul ul li:hover {background:url('/pub/images/common/bul/bg_dotY.gif') no-repeat left 42%;}

.layout-1024 #footer div.inner {width:972px;}
.layout-1024 #footer .inner h1 {background:url('/pub/images/common/1280_flogo.png') no-repeat left top; height:24px; width:100px;}
.layout-1024 #footer .inner .globalL {left:82px; top:23px;}
.layout-1024 #footer .inner .globalL li,
.layout-1024 #footer .inner .globalR li {margin-left:5px; padding-left:5px;} 
.layout-1024 #footer .inner address {left:100px; top:53px; height:50px;}
.layout-1024 #footer .inner .FSite {width:142px; top:53px;}